Bug 220518 - GConf2: spurious dependency on /sbin/install-info
GConf2: spurious dependency on /sbin/install-info
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 16:38 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-06 13:51:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-12-21 16:38:11 EST
GConf2 has "Prereq: /sbin/install-info", which appears to be spurious -
install-info is not invoked in any scriptlets.
Comment 1 Ray Strode [halfline] 2007-03-06 13:51:05 EST
hmm, it doesn't seem to now.

Maybe it got fixed from this entry:

* Sat Feb  3 2007 Matthias Clasen <mclasen@redhat.com> - 2.16.0-5
- Minor cleanups from package review

Anyway, closing

Note You need to log in before you can comment on or make changes to this bug.